Bug 707223 (as7-plugin)

Summary: Support JBAS7/EAP6 resources
Product: [Other] RHQ Project Reporter: Charles Crouch <ccrouch>
Component: No ComponentAssignee: Heiko W. Rupp <hrupp>
Status: CLOSED CURRENTRELEASE QA Contact: Mike Foley <mfoley>
Severity: unspecified Docs Contact:
Priority: urgent    
Version: 4.0.0CC: ahovsepy, asantos, ccrouch, hbrock, hrupp, snegrea
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-09-02 15:48:19 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 796391, 809125, 809721, 811376, 812018, 815288, 817152, 817631, 817806, 817863, 824818, 824844, 824878, 825127, 825169, 826050, 826207, 834300, 837906, 846400, 851223, 855041, 855983, 708291, 708293, 708300, 708306, 708317, 708327, 708328, 708332, 708956, 709678, 709679, 709729, 709737, 717441, 729934, 729938, 730772, 730940, 731737, 732000, 732782, 733019, 734141, 734148, 734488, 734490, 734495, 736481, 737126, 737175, 738642, 742705, 743418, 744273, 746322, 751065, 752221, 753177, 754199, 754838, 754849, 754858, 755949, 758655, 766284, 767629, 767974, 769593, 770967, 782506, 782598, 782780, 783507, 784590, 784839, 785128, 786416, 787016, 788487, 788554, 788602, 789292, 791364, 794765, 800070, 800472, 800885, 801108, 801554, 801638, 801800, 801849, 802467, 802474, 802561, 802794, 802810, 803387, 803625, 803783, 803820, 803882, 804102, 805028, 805101, 805209, 805621, 805626, 806240, 807008, 808001, 808027, 809622, 809623, 809626, 809929, 809930, 809932, 809933, 810331, 810332, 810333, 810338, 811149, 811188, 811288, 811300, 811623, 811720, 811892, 811950, 811954, 812264, 812400, 812404, 812406, 812408, 812409, 812452, 812744, 812745, 812748, 812749, 812755, 812757, 812759, 812761, 812762, 812763, 812765, 812768, 813066, 813214, 813409, 813750, 813856, 814152, 814173, 814181, 814243, 814298, 814312, 814408, 815332, 815343, 815447, 815889, 815965, 816057, 816169, 816584, 816587, 816593, 816633, 816768, 817540, 817651, 817802, 817805, 817808, 817811, 817813, 817814, 818213, 818522, 818552, 818553, 818643, 818662, 818673, 818678, 818870, 818919, 818952, 818992, 819039, 819145, 819989, 820089, 820272, 820435, 820570, 820584, 820623, 820648, 820667, 820709, 820757, 821380, 821381, 821696, 821699, 821721, 821804, 821808, 821851, 821854, 821855, 821858, 821878, 822125, 822126, 822167, 822172, 822736, 822886, 822900, 822947, 823026, 823028, 823433, 823558, 823564, 823571, 823582, 823624, 824019, 824513, 824811, 824853, 824869, 824889, 824958, 825171, 825172, 825264, 825379, 825384, 825385, 825818, 825954, 826008, 826030, 826031, 826051, 826066, 826074, 826228, 827547, 827636, 827652, 828329, 828349, 828656, 828685, 828893, 828904, 829058, 829331, 829394, 829751, 830809, 830865, 831369, 831377, 831494, 831757, 832086, 832090, 833089, 833187, 835696, 835697, 835698, 835699, 835700, 835701, 835702, 835710, 835755, 837903, 838670, 839216, 839320, 839552, 839643, 840965, 841047, 841048, 842015, 843514, 844217, 844219, 844434, 846373, 846385, 846458, 847081, 847119, 847674, 847865, 847869, 847876, 848113, 849964, 851186, 851655, 852534, 852552, 852632, 852648, 852662, 852666, 852891, 854903, 855982, 859512, 859520, 879062, 880793    
Bug Blocks:    

Description Charles Crouch 2011-05-24 09:06:29 EDT
This is a tracking issue for supporting the new JBAS7 plugin. Work should include:
-Support for all of the manageable services and functions exposed by JBAS7/EAP6
-Support for managing instances when they are configured in either Standalone mode, all instances in one Domain mode, or instances spread out across multiple Domains
Comment 1 Charles Crouch 2011-09-30 17:56:01 EDT
fix blocks/depends bz's
Comment 2 Stefan Negrea 2014-09-02 15:48:19 EDT
Closing completed RFE tracker. New bugs should be opened against explicit releases.